<?xml version="1.0"?>
<h1>Africa</h1>
<table border="1" style="border-color:green">
    <tr>
        <th>Bandera</th>
        <th>País</th>
        <th>Gobierno</th>
        <th>Capital</th>
    </tr>
    <tr>
        <td><img src="img/marruecos.png" /></td>
        <td>Marruecos</td>
        <td style="background-color:yellow">monarquia</td>
        <td>Rabat</td>
    </tr>
    <tr>
        <td><img src="img/senegal.png" /></td>
        <td>Senegal</td>
        <td>republica</td>
        <td>Dakar</td>
    </tr>
</table>
<h1>Europe</h1>
<table border="1" style="border-color:lightgray">
    <tr>
        <th>Bandera</th>
        <th>País</th>
        <th>Gobierno</th>
        <th>Capital</th>
    </tr>
    <tr>
        <td><img src="img/alemania.png" /></td>
        <td>Alemania</td>
        <td>republica</td>
        <td>Berlin</td>
    </tr>
    <tr>
        <td><img src="img/francia.png" /></td>
        <td>Francia</td>
        <td>republica</td>
        <td>Paris</td>
    </tr>
</table>
<h1>Oceanía</h1>
<table border="1" style="border-color:blue">
    <tr>
        <th>Bandera</th>
        <th>País</th>
        <th>Gobierno</th>
        <th>Capital</th>
    </tr>
    <tr>
        <td><img src="img/australia.png" /></td>
        <td>Australia</td>
        <td style="background-color:yellow">monarquia</td>
        <td>Sidney</td>
    </tr>
</table>
<h1>Asia</h1>
<table border="1" style="border-color:yellow">
    <tr>
        <th>Bandera</th>
        <th>País</th>
        <th>Gobierno</th>
        <th>Capital</th>
    </tr>
    <tr>
        <td><img src="img/china.png" /></td>
        <td>China</td>
        <td style="background-color:red">dictadura</td>
        <td>Pekín</td>
    </tr>
    <tr>
        <td><img src="img/vietnam.png" /></td>
        <td>Vietnam</td>
        <td>republica</td>
        <td>Hanoi</td>
    </tr>
</table>
<h1>America</h1>
<table border="1" style="border-color:red">
    <tr>
        <th>Bandera</th>
        <th>País</th>
        <th>Gobierno</th>
        <th>Capital</th>
    </tr>
    <tr>
        <td><img src="img/argentina.png" /></td>
        <td>Argentina</td>
        <td>republica</td>
        <td>Buenos Aires</td>
    </tr>
    <tr>
        <td><img src="img/colombia.png" /></td>
        <td>Colombia</td>
        <td>republica</td>
        <td>Bogotá</td>
    </tr>
</table>